@charset "utf-8";
/*reset*/
html{overflow-y:scroll}
body,p,dl,dt,dd,table,td,th,input,img,form,div,span,ul,ol,li,h1,h2,h3,h4,h5,h6,select,input,sub,sup{margin:0;padding:0;}
body{ background:#ffffff;font:12px/1.5 Tahoma ;_position:absolute;color:#555555;}
button, input, select, textarea{ font-family:tahoma,arial}
img,iframe{border:none;}
ul,li,ol{list-style:none;}
img{vertical-align:middle;}
input{ outline:none;}
em,b,i,strong,cite,sub,sup{font-style: normal;}
a{color:#666666; text-decoration:none;}
a:hover{text-decoration:underline;color:#298fc6;}
.clearfix:after{content:".";display:block;height:0;line-height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
/*layout*/
.container{padding-top:35px;background:url(/images/banner.png) repeat-x;}
.main:after,.pub_box .con:after{content:".";display:block;height:0;line-height:0;clear:both;visibility:hidden;}
.main{margin:0 auto;width:960px;*zoom:1;}
.pub_box{margin-bottom:30px;}
.pub_box .r_t,.pub_box .r_b{height:5px;overflow:hidden;background:url(../images/pub_sprite.png) no-repeat 0 -236px;}
.pub_box .r_b{background-position:0 -246px;}
.pub_box .con{border-left:1px solid #c2d8e6;border-right:1px solid #c2d8e6;padding:30px 40px;background-color:#ffffff;*zoom:1;}
.header,.container,.footer,.tip_mod{min-width:960px;}
/*header*/
.header,.header .nav .el_slide{background:url(../images/pub_sprite.png) no-repeat;}
.header{height:70px;border-bottom:1px solid #ffffff;background-repeat:repeat-x;}
.header .inner{position:relative;margin:0 auto;width:960px;height:100%;*zoom:1;}
.header .logo{position:absolute;top:11px;left:5px;width:210px;height:51px;}
.header .nav{position:absolute;top:24px;right:0;_width:634px;}
.header .nav li{position:relative;float:left;display:inline;padding-right:5px;width:85px;height:33px;text-align:center;font:bold 14px/28px tahoma,arial;white-space:nowrap;z-index:8;}
.header .nav li a{display:block;width:100%;height:100%;position:relative;color:#4d4d4d;z-index:9;}
.header .nav .el_slide{position:absolute;top:0;width:74px;height:33px;background-position:0 -76px;}
.header .nav li.current a{color:#ffffff}
.header .nav li a:hover{text-decoration:none;/*color:#71B6DF;*/}

.header .nav ul li .subNav {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/images/sub-nav-bg_23.png") repeat-x scroll 0 0 #F6FCFF;
    border-color: #C9DCE4;
    border-style: solid;
    border-width: 0 1px 1px;
    display: none;
    font-size: 12px;
    overflow: hidden;
    padding-bottom: 10px;
    position: absolute;
    top: 30px;
	left:5px;
    width: 510px;
    z-index: 999;
	text-align:left;
}

.header .nav ul li .subNav {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/images/sub-nav-bg_23.png") repeat-x scroll 0 0 #F6FCFF;
    border-color: #C9DCE4;
    border-style: solid;
    border-width: 0 1px 1px;
    display: none;
    font-size: 12px;
    overflow: hidden;
    padding-bottom: 10px;
    position: absolute;
    top: 28px;
	left:5px;
    width: 225px;
    z-index: 999;
	text-align:left;
}
.header .nav ul li:hover .subNav {
    display: block;
}
.header .nav ul li .subNav dl {
    background: url("/images/nav-break_26.png") no-repeat scroll 0 10px transparent;
    float: left;
    padding: 0 15px 15px;
    width: 225px;
}
.header .nav ul li .subNav dt {
    color: #777777;
}
.header .nav ul li .subNav dd.pic {
    background: none repeat scroll 0 0 transparent;
    height: auto;
    line-height: 18px;
    margin: 0 0 8px;
    overflow: hidden;
	color:#C9DCE4;
	width: 200px;
}
.header .nav ul li .subNav dd a {
    background: none repeat scroll 0 0 transparent;
    color: #464646;
    padding-left: 10px;
} 
.header .nav ul li .subNav dd a:hover {
    text-decoration:underline;
} 
.header .nav ul li .subNav dd.pic img{
	display:block;
	float:left;
}
.header .nav ul li .subNav dd.pic p {
    margin-top: 7px;
	float:right;
	width:160px;
}

/*download*/
.download{width:193px;height:60px;background:url(../images/index.png) no-repeat;}
.download:hover{background-position:0 -451px;}

/*index-banner*/
.banner_wrap{position:relative;margin:0px;height:376px;background:url(../images/index.png) repeat-x 0 -65px;}
.banner_box{position:relative;margin:0 auto;width:960px;height:100%;}
.banner_box .num{ width:170px; height:44px; display:block; text-align:center;position:absolute;left:620px;top:164px;color:#2e9adc;font-size:26px;line-height:44px \9;font-family:tahoma,arial;}
.banner_box .download{position:absolute;left:590px;top:230px;}
.banner_box .green{position:absolute;left:595px;top:292px;color:#298fc6;}
.banner_box .shouji{padding-left:13px;position:absolute;left:595px;top:320px;color:#298fc6; height:18px; display:block;background:url(../images/shouji_icon.png) no-repeat 0 2px}
.banner_box .info{position:absolute;left:800px;top:220px;color:#838383; }
.banner_box .go_log{position:absolute;left:800px;top:300px;color:#298fc6;}
.banner_box .care_sina{position:absolute;left:800px;top:320px;width:63px;height:24px;overflow:hidden;}
/*2013-4-30*/
.banner_box  h2 a{text-decoration:none;color:#555555;}
.banner_box  h2 a:hover{text-decoration:none;color:#555555;}

/*index-about*/
.about_box{margin-bottom:15px;height:100px;background:url(../images/bg_sprite.png) no-repeat 0 0px;position:relative;font-size:14px;}
.about_box .first{position:absolute;top:30px;left:90px; width:137px;}
.about_box .about_list{position:absolute;top:23px;left:278px;width:682px;*top:24px;}
.about_box .about_list li{float:left;display:inline;width:215px;padding-bottom:10px;}
.about_box .about_list li.item_1,.about_box .about_list li.item_4{width:225px;margin-right:18px;}
.about_box .about_list li.item_2,.about_box .about_list li.item_5{width:200px;margin-right:18px;}
/*index-fn*/
.feature_box {border:1px solid #e1e1e1;}
.feature_box .f_hd,.feature_list li .info{font-family:tahoma,arial;}
.feature_box .f_hd{padding:0 0 6px 12px;color:#383838;font-size:20px;font-weight:bold; background-color:#F3F3F3;}
.feature_list li{position:relative; width:100%; height:280px;border-bottom:1px solid #e1e1e1;}
.feature_list li .info h4{margin-bottom:8px;color:#393939;font-size:24px;}
.feature_list li .info p{color:#696969;font-size:16px;}
.feature_list li.type_1 .info{position:absolute;top:60px;left:530px;width:400px;}
.feature_list li.type_2 .info{position:absolute;top:60px;left:80px;width:400px;}

/*help*/
.help_side{width:180px;float:left;padding-right:15px;}
.help_side a{display:block;}
.btn_sidebar{outline:0 none;border-bottom:1px solid #CDCDCD;font-size:14px;font-weight:bold;height:34px;line-height:34px;padding-left:28px;text-align:left;text-decoration:none;color:#277bcf;background:url(/images/help_sprite.png) no-repeat -123px -2px;}
.help_side .current{ background-position:-123px 7px;}
.help_side .current_cur{ background-position:-123px -25px;}
.btn_sidebar:hover{color:#277bcf;}
.sub_sidebar{border-bottom:1px solid #CDCDCD;display:none;padding:9px 0;text-align:left;}
.sub_sidebar a{height:24px;line-height:24px;padding-left:30px;text-decoration: none;}
.sub_sidebar a:hover{color:#0174a7;text-decoration:underline;}
.help_active{background:#e0f4fd;color:#0174a7;}
.sub_sidebar .help_active:hover{text-decoration:none;}
.help_main{float:right;width:668px;padding-left:14px;border-left:1px solid #dedede;height:330px;min-height:330px;height:auto !important;}
.con_top{padding-bottom:10px;border-bottom:1px solid #cdcdcd;}
.con_top h2{font-size:16px;font-weight:bold;color:#77b500;font-family:tahoma,arial;}
.lists{padding:10px;}
.lists p{line-height: 22px;}
.lists dl{width:315px;float:left;padding-bottom:20px;}
.lists dt{height:40px;line-height:40px;text-align:right;background:url(../images/help_sprite.png) no-repeat 0 -62px;}
.lists a{text-decoration:underline;}
.lists dt span{display:none;}
.lists dt em{font-style:normal;}
.lists dt em a{color:#298fc6;text-decoration:none;}
.lists dd{height:25px;line-height:25px;overflow:hidden;padding-left:40px;}
.lists dd i{font-style:normal;font-family:tahoma,arial;}
.lists dd a{text-decoration:none;}
.lists dd a:hover{text-decoration:underline;}
.lists h3{height:30px;line-height:30px;background:#fbfbfb;border-bottom:1px dashed #dedede;padding-left:15px;font-size:14px;font-weight:bold;margin:10px 0;}
.lists img{display:block;margin:15px;}
.lists p img{display:inline;margin:0 3px;}
.lists dt.help_t2{ background-position:0 -105px;}
.lists dt.help_t3{ background-position:0 -148px;}
.lists dt.help_t4{ background-position:0 -191px;}
.the_right{padding-left:18px;}
.help_main .tips{padding:10px 0;border-top:1px solid #dcdcdc;height:25px;line-height:25px;padding-left:30px;background:url(../images/help_sprite.png) no-repeat -116px -228px;}
.help_main .tips a{color:#298fc6;}

/*---20121211---*/
.log_add ul.log_list{width:auto;}
.log_add ul.log_list h3{ font-size:12px; font-weight:bold;}
.log_add ul.log_list p{padding:0 0 10px 20px;}

/*footer*/ 
#footer-module {background:#75BAE4;width: 100%;}
#footer-module .columns {padding: 0;width: 960px;margin-left:auto;margin-right:auto;}
#footer-module .columns .col-6-1 {width: 170px;float: left;min-height: 1px;padding: 0 10px;}
#footer-module {font-size: 0.9em;}
#footer-module .columns:after {clear: both;content: ".";display: block;height: 0;overflow: hidden;visibility: hidden;}
#footer-module h2, #footer-module h3 {font-size: 1em;}
#footer-module h2, #footer-module h3 {color: #FCB712;margin: 0;padding: 16px 0 0;}
#footer-module ul {line-height: 14px;}
#footer-module ul {list-style: none outside none;margin: 0;padding: 0 0 2px;}
#footer-module li {background: url("/images/bullets.gif") no-repeat scroll -2px -33px transparent;color: #666666;margin: 4px 0;padding: 0 0 0 10px;}
#footer-module li:hover { background-position:-2px -98px;color:#FFCF01;}
#footer-module a {color: #E9E9E9;display: block;text-decoration: none;}
#footer-module a:hover { text-decoration:underline;}
#footer-module span {color: #FFFFFF;display: block;text-decoration: none;}

#footer-module .footer{padding:25px 0 20px;color:#E9E9E9;text-align:center; width:960px;margin-left:auto;margin-right:auto;font-size:12px;}
#footer-module .footer a{margin:0 5px; display:inline;}
#footer-module .footer p{margin-bottom:5px;}

/*purchase*/
.banner_purchase_wrap{position:relative;margin:0px;height:800px;background:url(../images/banner.png) repeat-x 0 -65px;}
.banner_purchase{position:relative;top:35px;padding:30px; margin:0 auto;width:900px;height:600px; background:#FFF; border:#CCC solid 1px; }
.banner_purchase h1 {border-bottom: 2px solid #A6CAF0;font-size: 20px;margin: 0 0 10px;padding: 0 0 5px;}
.confirm_con{width:100%; height:140px; margin-top:20px;}
.confirm_con .left_img { position:relative;float: left;width:100px;margin-left:50px;}
.confirm_con .right_con {float: right;min-height: 130px;width: 630px; padding-right:50px;}
.confirm_con .right_img {height: 125px;left: 720px;position: absolute;top: 120px;width: 123px;z-index: 90;}
.confirm_con .right_con h2 {font-family: Verdana,Geneva,sans-serif;font-size: 18px;margin: 20,0,0,0;padding: 0;}
.confirm_con .right_con p.receive {color: #EE5B03;font-size: 15px;line-height: 16px;margin-top:20px;}
.confirm_con .right_con p.receive span {font-size: 12px;margin-top:10px;}
.pay_centre div div .line {float: left;margin: 2px 0;}

.payment{ width:100%; height:80px; margin-top:10px;}
.payment .safe {float: left; width: 50px; margin-left:50px;}
.payment .visa {float: right;margin-right: 60px;margin-top: 8px;width: 410px;}
.payment h2 {color: #000000;display: block;float: left;font-family: Arial,Helvetica,sans-serif;font-size: 20px;height: 20px;margin-left: 0px;margin-top: 8px;}

.tr_title th {
    background-color: #EEEEEE;
    border: 1px solid #AAAAAA;
	text-align: center;
}

.tr_content td{text-align: center; height:50px;background-color: #FFFFFF;}

.banner_purchase td, .banner_purchase th {
    border-bottom: medium none;
    margin: 0;
    padding: 0.375em 0.5em;
	border: 1px solid #AAAAAA;
}  

#choose-amount .wrap-input {
    padding: 0 18px;
    position: relative;
    width: 36px;
}
#choose-amount .btn-reduce {
    background-position: -216px -190px;
    left: 0;
}
#choose-amount .btn-add {
    background-position: -232px -190px;
    right: 0;
}
#choose-amount .btn-add:hover {
    background-position: -232px -206px;
}
#choose-amount .btn-reduce {
    background-position: -216px -190px;
    left: 0;
}
#choose-amount .btn-reduce:hover {
    background-position: -216px -206px;
}

#choose .dd {
    border-bottom: 4px solid #FFFDEE;
    border-top: 4px solid #FFFDEE;
    overflow: hidden;
	float: left;
    width: 72px;
}
#choose-amount .wrap-input a {
    height: 15px;
    line-height: 50px;
    overflow: hidden;
    position: absolute;
    top: 3px;
    width: 15px;
	background-image: url("/images/newicon.png");
    background-repeat: no-repeat;
}

#choose a {
    display: block;
    text-decoration: none;
    white-space: nowrap;
}

#choose-amount .text {
    border: 1px solid #CCCCCC;
    height: 16px;
    padding: 2px;
    text-align: center;
    width: 30px;
}
/**********/
#checkout {
    border: 1px solid #DDDDDD;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    width: 780px;
	margin-top:30px;
}
#checkout .mt h2 {
    background-color: #F3F3F3;
    height: 35px;
   
}

#billingTable {
    background-color: #FFFFFF;
    border: 1px solid #B0B0B0;
    border-collapse: collapse;
    margin-top: 20px;
}
#billingTable th {
    background-color: #EDEDED;
    border: 1px solid #B0B0B0;
	text-align: left;
	color:#555555
    font-family: verdana,arial,sans serif;
    font-size: 9pt;
    padding: 4px 2px 4px 4px;
}
#billingTable td {
    font-family: verdana,arial,sans serif;
    font-size: 8pt;
    padding: 4px;
    vertical-align: top;
	border: 0px;
}
#paymentTable {
    background-color: #FFFFFF;
    border: 1px solid #B0B0B0;
    border-collapse: collapse;
    margin-top: 20px;
}
#paymentTable th {
    background-color: #EDEDED;
    border: 1px solid #B0B0B0;
	text-align: left;
	color:#555555
    font-family: verdana,arial,sans serif;
    font-size: 9pt;
    padding: 4px 2px 4px 4px;
}
#paymentTable td {
    font-family: verdana,arial,sans serif;
    font-size: 8pt;
    padding: 4px;
    vertical-align: top;
}
/**/
#orderinfo, #ordermess {
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #DADADA;
    overflow: visible;
    padding: 0 5px 10px;
}
#orderinfo .mt, #ordermess .mt {
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 0 8px;
}
#orderinfo .mc, #ordermess .mc {
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: visible;
    padding: 5px 8px;
}
#orderinfo .mc dl.fore {
    border-top: 0 none;
}

#orderinfo .mc dl {
//    border-top: 1px solid #EDEDED;
    padding: 10px 5px;
}

#orderinfo .mc dt {
    font-weight: bold;
    margin-bottom: 4px;
}
#orderinfo .p-list th {
    background: none repeat scroll 0 0 #F0F0F0;
    border-bottom: 1px solid #DEDEDE;
    border-left: 1px solid #F0F0F0;
    border-top: 1px solid #DEDEDE; 
	border-right:0px;
    font-weight: normal;
    padding: 5px;
}

#orderinfo .p-list td {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DEDEDE;
    border-left: 1px solid #F0F0F0;
    border-top: 1px solid #DEDEDE;
	border-right:0px;
    padding: 5px;
	height:50px;
    text-align: center;
}

#orderinfo .fore td {
	border:1px solid #DEDEDE;
    padding: 3px;
	padding-left:10px;
} 
#orderinfo .fore table {
	border-width:1px;
	border-style: solid;
	border-color: #DEDEDE;
}

#qorderinfo .total .extra {
    border-top: 1px solid #CCCCCC;
    float: right;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px 0 0;
}
#orderinfo .p-list {
    border-left: 1px solid #DEDEDE;
    margin-right: -1px;
    overflow: hidden;
}
#orderinfo .p-list table {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: #DEDEDE;
    border-image: none;
    border-style: solid;
    border-width: 0 1px;
    margin-left: -1px;
}





/*contact*/
#contactUs hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
    border-image: none;
    border-style: none none dashed;
    border-width: medium medium 1px;
    height: 0;
    margin: 15px 0;
}

#contactUs dd {
    padding-left: 10px;
}

#contactUs p {
    line-height: 1.7em;
    margin: 5px 0 10px;
}
#contactUs .mailUs {
    background: none repeat scroll 0 0 #F5F5F5;
    float: left;
    margin: 13px 0;
    padding: 10px 15px;
}
#contactUs .mailUs th {
    font-weight: normal;
    text-align: right;
}
#contactUs table{
    border-collapse: collapse;
    border-spacing: 0;
}
.clr, .clear, .clearer {
    clear: both;
    height: 0;
    overflow: hidden;
}
#contactUs .mailUs th, #contactUs td {
    padding: 3px;
}
#contactUs .mailUs input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CACACA;
    color: #666666;
    font-size: 13px;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    width: 120px;
}
input, textarea, select {
    font-family: 'Segoe UI',Arial,Helvetica,sans-serif;
    outline: medium none;
}

#contactUs .mailUs textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CACACA;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    max-width: 368px;
    min-width: 368px;
    padding: 10px;
    width: 368px;
}

#contactUs .mailUs .sendBtn {
    font-size: 13px;
    height: 30px;
    width: 90px;
}
#contactUs a{color:#277BCF;}
#contactUs a:hover{text-decoration:underline;}



